
/* - dropdown-menu.css - */
@media screen {
@media screen {
    #portal-globalnav {
        position: relative;
        z-index: 3;
    }
    * html #portal-globalnav {
        height: 1%;
    }
    #portal-globalnav::after {
        clear: both;
        content: "";
        display: block;
        visibility: hidden;
    }
    #portal-globalnav li {
        float: left;
        margin: 0;
        padding: 0;
    }
    #portal-globalnav li a {
        display: block;
        position: relative;
    }
    ul.submenu {
        background: #fff none repeat scroll 0 0;
        border-color: #dddddd;
        border-style: none solid solid;
        border-width: 1px;
        left: -999em;
        margin: 0;
        position: absolute;
        width: 15em;
    }
    #portal-globalnav li.selected ul.submenu {
        margin-top: -1px;
        z-index: 3;
    }
    #portal-globalnav ul.submenu li {
        display: block;
        width: 100%;
    }
    #portal-globalnav ul.submenu a, #portal-globalnav ul.submenu a:hover {
        border-color: #dddddd;
        border-style: solid none none;
        display: block;
        margin: 0;
        position: static !important;
        white-space: normal;
    }
    #portal-globalnav li.selected ul.submenu a:hover {
        background-color: #fff;
    }
    #portal-globalnav li ul ul {
        left: 0;
        margin: 0 0 0 14em;
        top: 0.4em;
        z-index: 10;
    }
/*    #portal-globalnav ul li:hover, #portal-globalnav ul li.sfhover {
        position: relative;
    }
    #portal-globalnav li:hover ul ul, #portal-globalnav li:hover ul ul ul, #portal-globalnav li:hover ul ul ul ul, #portal-globalnav li.sfhover ul ul, #portal-globalnav li.sfhover ul ul ul, #portal-globalnav li.sfhover ul ul ul ul {
        left: -999em;
    }
    #portal-globalnav li:hover ul, #portal-globalnav li li:hover ul, #portal-globalnav li li li:hover ul, #portal-globalnav li li li li:hover ul, #portal-globalnav li.sfhover ul, #portal-globalnav li li.sfhover ul, #portal-globalnav li li li.sfhover ul, #portal-globalnav li li li li.sfhover ul {
        left: auto;
    }*/
    #post-sections-clear {
        height: 1px;
        margin-bottom: -3px;
    }
    :first-child + html #post-sections-clear {
        margin-bottom: -2px;
    }
    * html #post-sections-clear {
        margin-bottom: -2px;
    }
}
}

